BODY {
	width: 100%; background: url(../images/bg.jpg) black no-repeat center 50%; height: 920px
}
IMG {
	border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px
}
.clear{
	clear:both;
}
.flash {
	z-index: 0; position: absolute; margin-top: 417px; margin-left: -121px;left:50%;width:280px;height:100px;overflow:hidden;
}
.flash a{
	width:277px;
	height:98px;
	overflow:hidden;
	text-align:left;
	text-indent:-999px;
	background:url(../images/play.gif) no-repeat 0 0;
	display:block;
}
.flash a:hover{
	background-position:0 -99px;
}
.main {
	margin: 0px auto; width: 1000px
}
.left {
	float: left
}
.left1 {
	margin-top: 475px; width: 633px; background: url(../images/left_bg.png) no-repeat; height: 299px; margin-left: 20px
}
.L_arrow {
	position: absolute; margin-top: 205px; margin-left: 600px
}
.R_arrow {
	position: absolute; margin-top: 205px; margin-left: 17px
}
.left1 UL {
	position: absolute; list-style-type: none; margin-top: 205px; margin-left: 40px; list-style-image: none
}
.left1 UL LI {
	float: left; margin-left: 7px
}
.right {
	float: right
}
.right1 {
	margin-top: 213px; width: 322px; background: url(../images/right1_bg.png) no-repeat; height: 446px; margin-right: 17px
}
.right2 {
	margin-top: 3px; width: 330px; background: url(../images/right2_bg.png) no-repeat; height: 111px; margin-right: 17px
}
.video {
	margin-top: 65px; margin-left: 18px
}
.right1 UL {
	list-style-type: none; margin-top: 8px; margin-left: 4px; list-style-image: none
}
.right1 UL LI {
	margin-top: 8px; float: left; margin-left: 13px
}
.like{color:#ffffff;margin:15px 0;}
.like p{
	float:right;margin-right:20px;
}
.like IMG {
	margin-top: 10px;
}
.number {
	position: absolute; margin-top: 13px; font-family: Tahoma; margin-left: -32px; font-size: 12px
}
.fornum{
	text-align:center;
}
.fornum IMG {
	margin-top: 3px
}
.foot {
	margin-top: 824px; width: 100%; background: url(../images/foot_bg.png) repeat-x; height: 51px
}
.foot SPAN {
	position: absolute; margin-top: 15px; width: 400px; margin-left: 25px;color:#A39C9B;
}
.foot SPAN A {
	font-family: Tahoma; color: #a39c9b; font-size: 14px
}
.foot SPAN A:hover{
	text-decoration:underline;
}
.foot .copyright {
	margin-top: 15px; font-family: Tahoma; margin-left: 630px; font-size: 14px;color:#A39C9B;
}
.white_content .login{
	padding:50px 20px 50px 20px;
}
.white_content .login ul{
	width:260px;
	float:left;
}
.white_content .login ul li{
	margin-top:5px;
	font-size:14px;
	font-weight:bold;
	color:#7a1414;
}
.white_content .login ul li a{
	color:#ff0000;
}
.white_content .login ul li a:hover{
	text-decoration:underline;
}
.white_content .login ul li .input{
	width:200px;
	height:20px;
	line-height:22px;
}
.white_content .login ul li .loginbt{
	width:204px;
	height:44px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
	background:url(../images/login.jpg) no-repeat 0 0;
	border:none;
	cursor:pointer;
}
.white_content .login ul .register{
	width:204px;
	height:44px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
	background:url(../images/register.jpg) no-repeat 0 0;
	border:none;
	cursor:pointer;
	display:block;
	margin-top:70px;
}
.white_content .serverlist{
	padding:30px 20px 30px 20px;
}
.white_content .serverlist li{
	list-style-type:none;
}
.white_content .serverlist li a{
	width:104px;
	height:30px;
	overflow:hidden;
	text-align:center;
	line-height:32px;
	margin:5px;
	float:left;
	background: url(../images/server.bmp) no-repeat 0 0;
	color:#900303;
}
.white_content .serverlist li a:hover{
	color:#ffffff;
}
.newbie{
	text-align:center; 
	font-size:18px; 
	color:#900303; 
	margin-top:20px;
	background:#cccccc;
	padding:5px 0; 
	font-weight:bold;
}
.newbie em{
	list-style-type:none;
	font-style:normal;
	font-size:12px;
	color:#ff0000;
	cursor:pointer;
	margin-left:10px;
}